RubyGems Navigation menu

active_template 0.0.1.pre2

Allows you to render templates from any source besides the filesystem

Gemfile
          gem 'active_template', '~> 0.0.1.pre2'
  
  
  
  
  
  
  

install
          gem install active_template --pre
  
  
  
  
  
  
  

Total downloads 809

For this version 397

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.pre2 - April 18, 2011 (4 KB)
  2. 0.0.1.pre - April 18, 2011 (4 KB)